<template>
	<view>
		<customNav :shownav="true" :title="$t('index.kefuzhx')" titledetl=""></customNav>
		<uni-list v-for="(item,index) in dataList" :key="item.id">
		    <uni-list-item :show-extra-icon="true" showArrow :title="item.name" @click="listClick(item.id)" link/>
		</uni-list>
	</view>
</template>

<script>
	import uniList from '@/uni_modules/uni-list/uni-list.vue';
	import uniListItem from '@/uni_modules/uni-list-item/uni-list-item.vue';
	import uniAd from '@/uni_modules/uni-list-ad/uni-list-ad.vue';
	import uniChat from '@/uni_modules/uni-list-chat/uni-list-chat.vue';
		export default {
			components:{
				uniList,uniListItem,uniAd,uniChat
			},
		data() {
			return {
				dataList: [{id: "1", name: '我的订单怎么被取消了'}, {id: "2", name: '收到餐品有问题'}, {id: "3", name: '订单送晚了，需要补偿'}, {id: "4", name: '发票问题'}, {id: "5", name: '请联系客服'}]
			}
		},
		methods: {
			listClick(e){
				console.log(e)
				switch(e){
					case "1":
					
					break;
					case "2":
					
					break;
					case "3":
					uni.navigateTo({
						url:'/pages/kefuzhongxin/kehufuwu'
					})
					break;
				}
			}
		}
	}
</script>

<style>

</style>
